center = "jaypeak"
save = "Update"
km_open = "23"
surface_comment = 
new_from = "0"
new_to = "0"
base_from = "12"
base_to = "36"
grooming = "No"
rentals = "Yes"
lessons = "No"
km_track = "0"
km_skate = "12"
snowshoe = "Yes"
backcountry = "Yes"
comment = "trails are open but icy. No grooming
"
description = "&lt;align center&gt;
 &lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
&lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
&lt;/align center&gt;
Jay Peak's new Nordic Center is located in the Clubhouse. 15k of groomed and track set trails wind through the pristine woods and along the golf course.Terrain for all abilities. Rentals, lesson and tours available. Apres' ski lunch and dinner served daily upstairs at the Clubhouse Grille. Dogs are allowed, no snowmaking on trails, limited grooming.
&lt;br&gt;

&lt;/p&gt;
&lt;div class=&quot;video-wrapper&quot;&gt;
  &lt;iframe src=&quot;http://www.xcountryski-vermont.com/panoramas/jaypeak_xctrypano/&quot; width=&quot;640&quot; height=&quot;640&quot; frameborder=&quot;0&quot; webkitallowfullscreen mozallowfullscreen allowfullscreen&gt;&lt;/iframe&gt; &lt;/div&gt;
"
timestamp = "1546269168"
surface_type = "ICY:VC"
extra_fields[] = "|"
extra_fields[] = "Snow past 7 days|"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "Trail Fees| 	1 DAY	2 DAY	3 DAY	4 DAY	5 DAY ADULT (19+)	$15	$25	$35	$45	$55 JUNIOR (6-18)	$10	$15	$20	$25	$30"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
